<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_b5uIoTjyEeCChZjgg9fEiw" id="_b5uIoDjyEeCChZjgg9fEiw" label="Talend" creationDate="2011-02-15T11:57:52.682+0100" modificationDate="2013-06-20T11:32:04.795+0200" version="0.1" statusCode="" item="_b5uIozjyEeCChZjgg9fEiw">
    <author href="../../talend.project#_hGY0sP4AEd-KWLpGjh3wJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_b5uIojjyEeCChZjgg9fEiw" path=""/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_b5uIozjyEeCChZjgg9fEiw" property="_b5uIoTjyEeCChZjgg9fEiw" state="_b5uIojjyEeCChZjgg9fEiw">
    <connection href="Talend_0.1.item#/"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
